-- 基础信息
base_info = {
	group_id = 133310257
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 257001, monster_id = 26090601, pos = { x = -2741.205, y = 179.758, z = 4956.124 }, rot = { x = 0.000, y = 37.258, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 },
	{ config_id = 257002, monster_id = 26090601, pos = { x = -2738.196, y = 178.900, z = 4956.875 }, rot = { x = 0.000, y = 293.125, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 },
	{ config_id = 257003, monster_id = 26090601, pos = { x = -2738.265, y = 178.148, z = 4960.002 }, rot = { x = 0.000, y = 263.183, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 },
	{ config_id = 257005, monster_id = 26090601, pos = { x = -2742.625, y = 178.878, z = 4961.713 }, rot = { x = 0.000, y = 92.861, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 257001, 257002, 257003, 257005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
